<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Huollata akku</string>
	<key>Battery.Fair</key>
	<string>Kohtalainen</string>
	<key>Battery.Keyboard</key>
	<string>Näppäimistö</string>
	<key>Battery.Normal</key>
	<string>Normaali</string>
	<key>Battery.Poor</key>
	<string>Heikko</string>
	<key>Power.Power Adapter</key>
	<string>Virtalähde</string>
	<key>Sensors.Airflow</key>
	<string>Ilmavirta</string>
	<key>Sensors.Airflow Front</key>
	<string>Ilmavirtaus edessä</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Ilmavirtaus edessä vasemmalla</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Ilmavirtaus edessä oikealla</string>
	<key>Sensors.Airflow Left</key>
	<string>Ilmavirtaus vasemmalla</string>
	<key>Sensors.Airflow Rear</key>
	<string>Ilmavirtaus takana</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Ilmavirtaus takana vasemmalla</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Ilmavirtaus takana oikealla</string>
	<key>Sensors.Airflow Right</key>
	<string>Ilmavirtaus oikealla</string>
	<key>Sensors.Airflow {x}</key>
	<string>Ilmavirta {x}</string>
	<key>Sensors.Ambient</key>
	<string>Ympäröivä ilma</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Ympäristön ilmanpoisto</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Ympäristön ilmanotto</string>
	<key>Sensors.Ambient {x}</key>
	<string>Ympäröivä ilma {x}</string>
	<key>Sensors.Amperage</key>
	<string>Ampeeriluku</string>
	<key>Sensors.Battery</key>
	<string>Akku</string>
	<key>Sensors.Battery {x}</key>
	<string>Akku {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU-ydin {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU-ytimet</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU-tehokkuus ydin {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU-tehokkuus ytimet</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU-suorituskyky ydin {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU-suorituskyky ytimet</string>
	<key>Sensors.DC In</key>
	<string>DC Sisään</string>
	<key>Sensors.Display</key>
	<string>Näyttö</string>
	<key>Sensors.Exhaust</key>
	<string>Pakokaasu</string>
	<key>Sensors.Fan</key>
	<string>Tuuletin</string>
	<key>Sensors.Fan {x}</key>
	<string>Tuuletin {x}</string>
	<key>Sensors.Fans</key>
	<string>Tuuletin</string>
	<key>Sensors.Frequency</key>
	<string>Taajuus</string>
	<key>Sensors.Graphics</key>
	<string>Näytönohjain</string>
	<key>Sensors.Graphics {x}</key>
	<string>Näytönohjain {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Näppäimistö</string>
	<key>Sensors.Left Fan</key>
	<string>Vasen tuuletin</string>
	<key>Sensors.Light</key>
	<string>Ympäristön valo</string>
	<key>Sensors.Memory</key>
	<string>Muisti</string>
	<key>Sensors.Memory {x}</key>
	<string>Muisti {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Kerroin</string>
	<key>Sensors.Overview</key>
	<string>Yleiskatsaus</string>
	<key>Sensors.Palm Rest</key>
	<string>Kämmentuki</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Kämmentuki {x}</string>
	<key>Sensors.Power</key>
	<string>Teho</string>
	<key>Sensors.Right Fan</key>
	<string>Oikea tuuletin</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Tunnistimet</string>
	<key>Sensors.Temperature</key>
	<string>Lämpötila</string>
	<key>Sensors.Total Power</key>
	<string>Kokonaisteho</string>
	<key>Sensors.Voltage</key>
	<string>Jännite</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
